Page 1 of 1

Subversive and Eclipse 3.3

Posted: Wed May 30, 2007 4:25 pm
by fabioz
Hi, I'm starting to try Eclipse 3.3 (as it's only a month from the final release), and I was wondering if subversive is already being used with this version or if it's still to early to try it...

Thanks,

Fabio

Posted: Tue Jun 05, 2007 10:28 am
by Alexander Gurov
Dear Fabio,

Now Subversive is tested with the Eclipse IDE 3.3M6.

Posted: Tue Jul 10, 2007 8:15 am
by elvisd

Posted: Thu Jul 12, 2007 12:12 pm
by SMLP
When using Subversive 1.1.2 in Eclipse 3.3, I frequently get the message "error adding hyperlink to console".

Seems 1.1.2 is broken in Eclipse 3.3. :(

Posted: Thu Jul 12, 2007 12:59 pm
by Alexander Gurov
Dear SMLP,

This is well known issue in the Subversive 1.1.2. It already fixed in the development HEAD and the fixe will be available in the Subversive 1.1.3.

As workaround you can switch off SVN console in the plug-in options.